*{margin:0; padding:0;}
body{margin:0 auto; padding:0; background:url(bj.jpg);}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:120px; position:relative;}

.pic07{background:url(pic_07.jpg) no-repeat; height:360px; position:relative;}
.pic07 .t1{
	width:599px;
	height:244px;
	position: absolute;
	left: 122px;
	top: 59px;
}
.pic07 p{ font-family:"微软雅黑"; font-size:14px; line-height:28px; color:#000;}

.pic14{background:url(pic_14.jpg) no-repeat; height:240px; position:relative;}
.pic14 .t1{
	width:343px;
	height:111px;
	position: absolute;
	left: 584px;
	top: 12px;
}
.pic14 p{ font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#000;}

.pic23{background:url(pic_23.jpg) no-repeat; height:120px; position:relative;}
.pic23 .t1{
	width:705px;
	height:77px;
	position: absolute;
	left: 146px;
	top: -115px;
}
.pic23 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#000; font-weight:bold;}

.pic25{background:url(pic_25.jpg) no-repeat; height:120px; position:relative;}
.pic25 .t1{
	width:144px;
	height:115px;
	position: absolute;
	left: 63px;
	top: -102px;
}
.pic25 .t2{
	width:143px;
	height:113px;
	position: absolute;
	left: 232px;
	top: -102px;
}
.pic25 .t3{
	width:138px;
	height:129px;
	position: absolute;
	left: 401px;
	top: -101px;
}
.pic25 .t4{
	width:147px;
	height:120px;
	position: absolute;
	left: 570px;
	top: -101px;
}
.pic25 .t5{
	width:138px;
	height:123px;
	position: absolute;
	left: 742px;
	top: -101px;
}
.pic25 p{ font-family:"微软雅黑"; font-size:16px; line-height:26px; color:#FFF; font-weight:bold;}

.liuyanban{ position:relative;  height:435px; width:950px; background-color:#f28201; }
